### Property

# WebKit2WebExtension DOMHTMLTextAreaElement:selection-end

#### Declaration

    property selection-end: long [ read, write ]

#### Description

No description available.

Type:`glong`

Default value | 0
Getter method | `webkit_dom_html_text_area_element_get_selection_end()`
Setter method | `webkit_dom_html_text_area_element_set_selection_end()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no